body { background-color: #000000; font-family: 'Jost', sans-serif; font-size: 16px; margin-top: 20px; margin-bottom: 20px; }
h1 { font-size: 60px; color: #565254; }
h2 { font-size: 40px; color: #565254; }
h3 { font-size: 30px; color: #7A7D7D; }
strong { font-weight: 700; color: #7A7D7D; }
a, a:hover { color: #F4FFF8; }
p { font-size: 20px; font-weight: 300; color: #F4FFF8; }
hr { border-color: #7A7D7D; border-style: dashed; width: 60%; }
form .form-control { border-radius: 3px; margin-bottom:11px; }
form .btn-primary, form .btn-primary:hover { background-color: #7A7D7D; border-radius: 0; border: 0; padding: 10px 80px; }
footer > p { font-size: 14px;}

